PSUTILS(1)

NOM
psutils

SYNOPSIS
psutils [OPTION...] [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION

psresize utilise psnup pour modifier la taille de la page d’un document, la redimensionnant et la centrant de manière adaptée (consulter psutils(1) pour les unités autorisées). psresize modifie la taille de page d’un document PDF ou PostScript.

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE signifie sortie standard.

OPTIONS

-p FORMAT, --paper FORMAT
    Nom du format de papier en sortie ou dimensions (LARGEURxHAUTEUR).

-P FORMAT_ENTRÉE, --inpaper FORMAT_ENTRÉE
    Nom du format de papier en entrée ou dimensions (LARGEURxHAUTEUR).

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

COMMENTAIRES
PAGES est une liste de pages et d’intervalles de pages séparés par des virgules (consulter pstops(1) pour plus de détails).

EXEMPLES
La commande suivante convertit une page du format A4 au format US Letter :

psresize -PA4 -pletter fichier_entrée.pdf fichier_sortie.pdf

AUTEUR
Reuben Thomas <rrt@sc3d.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.